Subject: Re: IETF 104 in Prague: agenda and meeting dates

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 14 Nov 2018 06:05:57 +0800

Alissa,

Thank you (and the IESG)!!!!! And also thanks for the early notice, it's
appreciated.

Cheers,
Andy

On Wed, Nov 14, 2018 at 5:36 AM IETF Chair <[email-masked]> wrote:

> Since the IESG ran an agenda experiment at IETF 103 involving not
> scheduling working
> group meetings on Friday, we wanted to provide the community with an
> update about
> the plans for IETF 104 in Prague. At IETF 104, WG meetings will be
> scheduled Monday
> through Friday, March 25-29. Meetings will end in the afternoon on Friday,
> no later
> than 15:00 local time. We will likely experiment with having some
> unstructured time
> in the agenda during the meeting week, and we’ll come back to the
> community with
> more information about that.
>
> We have received some feedback about the agenda experiment and would like
> to hear
> more. Please send your thoughts to [email-masked] <mailto:[email-masked]>
> or respond
> in the thread on [email-masked] <mailto:[email-masked]> [1]. We have also
> included
> questions about this in the post-meeting survey [2], so please fill it out.
>
> Thanks,
> Alissa Cooper
> on behalf of the IESG
>
> [1] https://mailarchive.ietf.org/arch/msg/ietf/CAEumgdqPB5jaZ2wAzcCC-tCBcU
> <https://mailarchive.ietf.org/arch/msg/ietf/CAEumgdqPB5jaZ2wAzcCC-tCBcU>
> [2] https://www.surveymonkey.com/r/ietf103 <
> https://www.surveymonkey.com/r/ietf103>
>
>